> For the complete documentation index, see [llms.txt](https://developers.oxylabs.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.oxylabs.io/help-center/cn/ru-men/start-using-web-unblocker.md).

# 开始使用网页解锁器

购买和使用 Oxylabs 网页解锁器以应对复杂机器人监控系统的入门指南。

### 创建一个实例 <a href="#h_2e0b86f660" id="h_2e0b86f660"></a>

先在 Oxylabs 上注册一个账户 [Oxylabs 仪表板](https://dashboard.oxylabs.io/en/)。购买一个定价方案，然后创建一个实例。你的用户名和密码会自动生成，并且可以随时在实例设置中查看。每个新账户还会获得可立即使用的欢迎积分。详见[ 计费和价格如何运作](https://developers.oxylabs.io/help-center/most-popular-questions/custom-pricing-or-a-free-trial) 了解详情。

### 发起 cURL 请求 <a href="#h_b6115bc7d0" id="h_b6115bc7d0"></a>

你可以使用这个 cURL 代码示例进行测试：

```
curl 'https://sandbox.oxylabs.io/products/' -U 'USERNAME:PASSWORD' -x 'unblock.oxylabs.io:60000' -H 'x-oxylabs-geo-location: United States' -k
```

将 USERNAME 和 PASSWORD 改为你刚创建的实例凭证，把代码 [粘贴到你的终端中](https://oxylabs.io/resources/integrations/terminal) （或任何其他环境），然后运行该命令。这将向 *sandbox.oxylabs.io/products* 发送一个使用美国随机 IP 地址的基础请求。

观看此视频以快速了解：

{% embed url="<https://www.youtube.com/embed/CVue2OVLPcQ?rel=0>" %}

{% hint style="info" %}
该视频是使用旧版控制面板录制的。更新版本即将推出。请查看我们的 [文档](https://developers.oxylabs.io/products/web-unblocker) 以获取完整的设置说明，包括位置参数、入口节点、响应代码等。
{% endhint %}

### ​位置与会话参数 <a href="#h_45a53a8eae" id="h_45a53a8eae"></a>

如果你想通过位于特定国家的代理服务器发起请求，请参考我们的这篇 [地理位置](/products/web-unblocker/making-requests/geo-location.md) 文档页面。

对于 [Amazon](https://developers.oxylabs.io/api-targets/e-commerce/amazon) 和 [Google](https://developers.oxylabs.io/api-targets/search-engines/google) 目标，你应使用不同的定位选项。所有地理定位设置均免费。

如果你需要控制某个特定 IP 地址的会话时长，可以在这个 [会话](https://developers.oxylabs.io/advanced-proxy-solutions/web-unblocker/making-requests/session) 页面找到所有相关信息。

### 使用自定义浏览器指令 <a href="#h_3179d081aa" id="h_3179d081aa"></a>

要通过 [自定义浏览器指令](/products/web-unblocker/custom-browser-instructions.md) 功能在无头模式下启用页面的 JavaScript 渲染，你必须在请求中包含“`X-Oxylabs-Render: html`”。

当目标网站需要特定的浏览器操作才能访问数据，例如点击元素、输入文本或滚动页面时，你可以使用特定的 [浏览器指令](/products/web-unblocker/custom-browser-instructions/browser-instructions-beta.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.oxylabs.io/help-center/cn/ru-men/start-using-web-unblocker.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
